.quotes {
    background-image: url("/images/homepage/quotes/background.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
    width: 100%;
    margin: 0px;
  }
  
  .quote {
    background-color: rgba(255, 255, 255, 0.08);
  }
  
  .card-title {
    color: #ffb548;
  }
  
  .card-text {
    font-size: 18px;
  }